

/* 공통 ================================================================================== */
.mileage_btn						{position:relative; display: inline-block; text-align:center; vertical-align:middle; min-width:65px; padding:0 3px; line-height:26px;letter-spacing:-1px; border:1px solid rgba(0,0,0,0.1); border-radius:2px; font-size:0.9em ; color:#fff; }  

.mileage_ing						{background:#4ec8ce;} /* 민트색 : 접수중 */
.mileage_acc						{background:#6b94e9;} /* 파란색 : 접수완료 */
.mileage_finish						{background:#e9ba6d;} /* 노랑 : 재승인대기 */
.mileage_return						{background:#e77987;} /* 적색 : 반려 */  
